main .main_container .main_text {
  margin: 0 auto;
  margin-bottom: 50px;
}

main .main_container .main_text .roadmap {
  margin-top: 30px;
  margin-bottom: 5px;
  width: 100%;
}

main .main_container .main_text .roadmap .category_wrapper {
  display: flex;
  justify-content: space-between;
}

main .main_container .main_text .roadmap .category_wrapper .category_left_wrapper {
  width: 49%;
  margin: 5px;
  margin-left: 0px;
}

main .main_container .main_text .roadmap .category_wrapper .category_left_wrapper .category_left_item {
  margin-bottom: 10px;
  padding: 5px 10px;
  border: 1px solid #41b1e6;
  position: relative;
}

main .main_container .main_text .roadmap .category_wrapper .category_left_wrapper .category_left_item .left_item_obj {
  display: inline-block;
  width: 80px;
  height: 30px;
  position: absolute;
  top: 0px;
  right: 0px;
  background-color: #41b1e6;
  border-bottom-left-radius: 6px;
  text-align: center;
  color: #fff;
}

main .main_container .main_text .roadmap .category_wrapper .category_left_wrapper .category_left_item p {
  color: #ed7a8e;
  position: relative;
  z-index: 1;
}

main .main_container .main_text .roadmap .category_wrapper .category_left_wrapper .category_left_item:last-child {
  margin-bottom: 0;
}

main .main_container .main_text .roadmap .category_wrapper .category_right_wrapper {
  width: 49%;
  margin: 5px;
  margin-right: 0;
  border: 1px solid #646464;
}

main .main_container .main_text .roadmap .category_wrapper .category_right_wrapper .right_item_head {
  width: 100%;
  background-color: #646464;
  color: #fff;
  text-align: center;
}

main .main_container .main_text .roadmap .category_wrapper .category_right_wrapper .category_right_item {
  padding: 5px 10px;
}

main .main_container .main_text .roadmap .category_wrapper .category_right_wrapper .category_right_item .hanging_indent1 {
  width: 93%;
  margin-bottom: 0;
  text-indent: -1.3rem;
  margin-left: 1.3rem;
  text-align: justify;
}

main .main_container .main_text .get {
  margin-bottom: 100px;
  text-align: center;
  background-color: #646464;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 3px;
}

main .main_container .main_text span {
  color: #80e090;
}

main .main_container .main_text p.indent {
  padding-left: 20px;
  margin-bottom: 10px;
}

@media screen and (max-width: 560px) {
  main .main_container .main_text .roadmap {
    margin-top: 30px;
    margin-bottom: 5px;
    width: 100%;
  }
  main .main_container .main_text .roadmap .category_wrapper {
    display: block;
  }
  main .main_container .main_text .roadmap .category_wrapper .category_left_wrapper {
    width: 100%;
  }
  main .main_container .main_text .roadmap .category_wrapper .category_left_wrapper .category_left_item {
    margin-bottom: 5px;
  }
  main .main_container .main_text .roadmap .category_wrapper .category_left_wrapper .category_left_item:last-child {
    margin-bottom: 5px;
  }
  main .main_container .main_text .roadmap .category_wrapper .category_right_wrapper {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
  }
  main .main_container .main_text .get {
    margin-bottom: 70px;
  }
}
